Bug 1239910 - rubygem-git: FTBFS in rawhide
Summary: rubygem-git: FTBFS in rawhide
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-git
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:18 UTC by Dennis Gilmore
Modified: 2016-12-20 14:08 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-12-20 14:08:31 UTC


Attachments (Terms of Use)
build.log (7.39 KB, text/plain)
2015-07-05 21:18 UTC, Dennis Gilmore
no flags Details
root.log (69.28 KB, text/plain)
2015-07-05 21:18 UTC, Dennis Gilmore
no flags Details
state.log (641 bytes, text/plain)
2015-07-05 21:18 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:18:52 UTC
Your package rubygem-git failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10150438

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:18:54 UTC
Created attachment 1048045 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:18:54 UTC
Created attachment 1048046 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:18:55 UTC
Created attachment 1048047 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:28:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora End Of Life 2016-11-24 12:07:02 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2016-12-20 14:08:31 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.